<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1js-rl-2oG.headerCell.title</key>
	<string>Komment</string>
	<key>1vY-Z2-Ib4.headerCell.title</key>
	<string>Név</string>
	<key>4Zs-HB-6HN.headerCell.title</key>
	<string>Értékelés</string>
	<key>6R5-6p-ZDZ.headerCell.title</key>
	<string>Jogosultságok</string>
	<key>6XP-Qy-bqK.headerCell.title</key>
	<string>Méret</string>
	<key>93w-Of-i7e.headerCell.title</key>
	<string>Felvétel éve</string>
	<key>AO8-lg-P4s.headerCell.title</key>
	<string>Kódekszek</string>
	<key>K8F-Tm-mgT.headerCell.title</key>
	<string>Csoport</string>
	<key>NKy-vE-ZCx.headerCell.title</key>
	<string>Cím</string>
	<key>S8p-ad-esh.headerCell.title</key>
	<string>Módosítás dátuma</string>
	<key>Vr3-Ju-iCt.headerCell.title</key>
	<string>Létrehozás dátuma</string>
	<key>WWR-va-xiy.headerCell.title</key>
	<string>Fajta</string>
	<key>aDe-va-O0J.headerCell.title</key>
	<string>Album</string>
	<key>dxW-bl-dQM.headerCell.title</key>
	<string>Méretek</string>
	<key>fyT-2y-AsX.headerCell.title</key>
	<string>Szerzők</string>
	<key>hU3-1i-I4P.headerCell.title</key>
	<string>Zenei műfaj</string>
	<key>iGB-bT-12K.headerCell.title</key>
	<string>Címkék</string>
	<key>imN-Ub-mbO.headerCell.title</key>
	<string>Tulajdonos</string>
	<key>jnR-DZ-tE1.title</key>
	<string>Méret</string>
	<key>mjN-If-sDs.headerCell.title</key>
	<string>Sorszám</string>
	<key>uSg-c0-Eye.headerCell.title</key>
	<string>Időtartam</string>
	<key>v5Y-sd-tGH.headerCell.title</key>
	<string>Hozzáadás dátuma</string>
	<key>yFO-mZ-x26.headerCell.title</key>
	<string>Utolsó megnyitás dátuma</string>
</dict>
</plist>
